## kplotting 5.15.0

=== debian/changelog ===
kplotting (5.15.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2015 13:54:39 +0100

kplotting (5.14.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Thu, 17 Sep 2015 13:25:11 +0100

kplotting (5.13.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 13:28:18 +0200

kplotting (5.12.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release

  [ José Manuel Santamaría Lema ]
  * Update symbols files:
    - Add a new symbol; this doesn't break compilation on gcc 5 nor gcc 4

  [ Scarlett Clark ]
  * Vivid backport. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 03 Aug 2015 16:07:59 +0200

kplotting (5.11.0-1) unstable; urgency=medium

  * New upstream release (5.10.0).
  * New upstream release (5.11.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Jun 2015 14:25:48 +0200

kplotting (5.10.0-0ubuntu1) wily; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.0).

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Jun 2015 21:04:20 +0200

kplotting (5.9.0-1) experimental; urgency=medium

  * New upstream release (5.9.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Apr 2015 08:25:58 +0200

kplotting (5.8.0-1) experimental; urgency=medium

  * New upstream release (5.8.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 14 Mar 2015 22:27:00 +0100

kplotting (5.7.0-1) experimental; urgency=medium

  * New upstream release (5.7.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 04 Mar 2015 17:45:37 +0100

kplotting (5.6.0-1) experimental; urgency=medium

  * New upstream release (5.6.0).
  * Bump build dependencies to build against the experimental versions.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update install files.
  * Update copyright information.
  * Add basic autopkgtests support.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 Jan 2015 17:17:23 +0100
