=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.8.0),
+Build-Depends: cmake (>= 2.8.12),
+               debhelper (>= 9),
+               extra-cmake-modules (>= 5.15.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev,
+               qtbase5-dev (>= 5.4),
                xauth,
                xvfb
 Standards-Version: 3.9.6
+XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/kplotting
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kplotting.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kplotting.git
@@ -18,7 +19,9 @@
 Package: libkf5plotting-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5plotting5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
+Depends: libkf5plotting5 (= ${binary:Version}),
+         qtbase5-dev (>= 5.4),
+         ${misc:Depends}
 Description: development files for kplotting
  KPlotWidget is a QWidget-derived class that provides a virtual base class
  for easy data-plotting. The idea behind KPlotWidget is that you only have
@@ -40,8 +43,8 @@
  to screen pixel units.
 
 Package: libkf5plotting5-dbg
+Section: debug
 Priority: extra
-Section: debug
 Architecture: any
 Multi-Arch: same
 Depends: libkf5plotting5 (= ${binary:Version}), ${misc:Depends}
