## kplotting 5.18.0

=== debian/changelog ===
kplotting (5.18.0-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream release Xenial

  [ Philip Muškovac ]
  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 07 Mar 2016 23:24:02 +0100

kplotting (5.16.0-1) unstable; urgency=medium

  * New upstream release (5.16.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Nov 2015 12:12:22 +0100

kplotting (5.15.0-1) unstable; urgency=medium

  * New upstream release (5.15.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 09 Oct 2015 19:16:28 +0200

kplotting (5.15.0-0ubuntu2) xenial; urgency=medium

  * Fix autopackagetests by adding allow-stderr to the requirements.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 03 Nov 2015 15:34:46 +0100

kplotting (5.14.0-1) unstable; urgency=medium

  * New upstream release (5.14.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Sep 2015 13:49:16 +0200

kplotting (5.13.0-1) unstable; urgency=medium

  * New upstream release (5.13.0).
  * Drop XS-Testsuite field

 -- Maximiliano Curia <maxy@debian.org>  Thu, 13 Aug 2015 13:57:54 +0200

kplotting (5.12.0-1) unstable; urgency=medium

  * New upstream release (5.12.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 09 Jul 2015 12:43:40 +0200
