=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.26.0~),
+               extra-cmake-modules (>= 5.28.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.5.0~)
 Standards-Version: 3.9.8
@@ -27,7 +27,7 @@
  to screen pixel units.
  .
  Contains development files for kplotting.
-Breaks: libkf5kdelibs4support-dev (<< 5.26)
+Breaks: libkf5kdelibs4support-dev (<< 5.28)
 
 Package: libkf5plotting5
 Architecture: any
@@ -39,4 +39,4 @@
  to specify information in "data units"; i.e., the natural units of the
  data being plotted.  KPlotWidget automatically converts everything
  to screen pixel units.
-Breaks: kdesignerplugin (<< 5.26)
+Breaks: kdesignerplugin (<< 5.28)
