=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.28.0~),
+               extra-cmake-modules (>= 5.31.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.5.0~)
+               qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/kplotting
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kplotting.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kplotting.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kplotting
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kplotting
 
 Package: libkf5plotting-dev
+Architecture: any
 Section: libdevel
-Architecture: any
 Depends: libkf5plotting5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.5.0~),
+         qtbase5-dev (>= 5.6.1~),
          ${misc:Depends}
 Description: development files for kplotting
  KPlotWidget is a QWidget-derived class that provides a virtual base class
@@ -27,7 +27,6 @@
  to screen pixel units.
  .
  Contains development files for kplotting.
-Breaks: libkf5kdelibs4support-dev (<< 5.28)
 
 Package: libkf5plotting5
 Architecture: any
@@ -39,4 +38,3 @@
  to specify information in "data units"; i.e., the natural units of the
  data being plotted.  KPlotWidget automatically converts everything
  to screen pixel units.
-Breaks: kdesignerplugin (<< 5.28)
