=== debian/control ===
--- 
+++ 
@@ -3,12 +3,16 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12),
-               debhelper (>= 9),
-               extra-cmake-modules (>= 5.44.0~),
+Build-Depends: cmake (>= 3.0~),
+               debhelper (>= 11~),
+               doxygen,
+               extra-cmake-modules (>= 5.50.0~),
+               graphviz,
+               libqt5sql5-sqlite,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.6.1~)
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.8.0~),
+               qttools5-dev-tools (>= 5.4),
+Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/frameworks/kplotting
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kplotting
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kplotting
@@ -17,8 +21,9 @@
 Architecture: any
 Section: libdevel
 Depends: libkf5plotting5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.6.1~),
-         ${misc:Depends}
+         qtbase5-dev (>= 5.8.0~),
+         ${misc:Depends},
+Recommends: libkf5plotting-doc (= ${source:Version})
 Description: development files for kplotting
  KPlotWidget is a QWidget-derived class that provides a virtual base class
  for easy data-plotting. The idea behind KPlotWidget is that you only have
@@ -27,6 +32,20 @@
  to screen pixel units.
  .
  Contains development files for kplotting.
+
+Package: libkf5plotting-doc
+Architecture: all
+Multi-Arch: foreign
+Section: doc
+Depends: ${misc:Depends}
+Description: KPlotting provides classes to do plotting (documentation)
+ KPlotWidget is a QWidget-derived class that provides a virtual base class
+ for easy data-plotting. The idea behind KPlotWidget is that you only have
+ to specify information in "data units"; i.e., the natural units of the
+ data being plotted.  KPlotWidget automatically converts everything
+ to screen pixel units.
+ .
+ This package contains the qch documentation files.
 
 Package: libkf5plotting5
 Architecture: any
