=== debian/control ===
--- 
+++ 
@@ -3,25 +3,26 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 3.0~),
+Build-Depends: cmake (>= 3.5~),
                debhelper (>= 11~),
                doxygen,
-               extra-cmake-modules (>= 5.56.0~),
+               extra-cmake-modules (>= 5.62.0~),
                graphviz,
                libqt5sql5-sqlite,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.8.0~),
+               qtbase5-dev (>= 5.11.0~),
+               qttools5-dev,
                qttools5-dev-tools (>= 5.4),
 Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/frameworks/kplotting
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kplotting
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kplotting
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kplotting
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kplotting.git
 
 Package: libkf5plotting-dev
+Section: libdevel
 Architecture: any
-Section: libdevel
 Depends: libkf5plotting5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.8.0~),
+         qtbase5-dev (>= 5.11.0~),
          ${misc:Depends},
 Recommends: libkf5plotting-doc (= ${source:Version})
 Description: development files for kplotting
@@ -32,11 +33,11 @@
  to screen pixel units.
  .
  Contains development files for kplotting.
+Breaks: libkf5kdelibs4support-dev (<< 5.54)
 
 Package: libkf5plotting-doc
 Architecture: all
 Multi-Arch: foreign
-Section: doc
 Depends: ${misc:Depends}
 Description: KPlotting provides classes to do plotting (documentation)
  KPlotWidget is a QWidget-derived class that provides a virtual base class
@@ -46,6 +47,7 @@
  to screen pixel units.
  .
  This package contains the qch documentation files.
+Section: doc
 
 Package: libkf5plotting5
 Architecture: any
@@ -57,3 +59,4 @@
  to specify information in "data units"; i.e., the natural units of the
  data being plotted.  KPlotWidget automatically converts everything
  to screen pixel units.
+Breaks: kdesignerplugin (<< 5.54)
